package linux-image-2.6.32-21-generic 2.6.32-21.32 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

Bug #687954 reported by Thomas_T on 2010-12-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: grub2

After 'sudo apt-get update' I get the following error messages ( in german ):

User postinst hook script [/usr/sbin/update-grub] exited with value 2
dpkg: Fehler beim Bearbeiten von linux-image-2.6.32-26-generic (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-image-generic:
 linux-image-generic hängt ab von linux-image-2.6.32-26-generic; aber:
  Paket linux-image-2.6.32-26-generic ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-image-generic (--configure):
 Abhängigkeitsprobleme - lasse es unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von linux-generic:
 linux-generic hängt ab von linux-image-generic (= 2.6.32.26.28); aber:
  Paket linux-image-generic ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von linux-generic (--configure):
 Abhängigkeitsprobleme - lasse es unkonfiguriert
Fehler traten auf beim Bearbeiten von:
 grub-pc
 linux-image-2.6.32-26-generic
 linux-image-generic
 linux-generic

These mesages appear every time packages are installed removed or updated

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: linux-image-2.6.32-21-generic 2.6.32-21.32
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic x86_64
Architecture: amd64
Date: Thu Dec 9 11:58:42 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Release Candidate amd64 (20100419.1)
SourcePackage: grub2
Title: package linux-image-2.6.32-21-generic 2.6.32-21.32 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

Thomas_T (d1832227) wrote :
Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 537123, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers